Pinto::DistributionSpec(3pm)

NAME
Pinto::DistributionSpec - Specifies a distribution by author and path fragments

VERSION
version 0.097

METHODS

  path()
Returns the canonical string form of this DistributionSpec, which is suitable for constructing a URI.

  to_string
This method is called when the DistributionSpec is evaluated in string context. Returns the same result as the "path" method.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.